{
  "name": "places-manager-backend",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "prestart": "npm install",
    "clean": "rm -rf _dist",
    "start": "node _dist/bin/www.js",
    "server": "export NODE_ENV=development || SET \"NODE_ENV=development\" && nodemon --exec babel-node src/bin/www.js",
    "build": "npm run clean && babel src -d _dist",
    "test": "export NODE_ENV=test || SET \"NODE_ENV=test\" && mocha --compilers js:babel-core/register tests/**/*.test.js",
    "test-watch": "nodemon --exec 'npm test'",
    "coverage": "export NODE_ENV=test || SET \"NODE_ENV=test\" && istanbul cover _mocha tests/**/*.test.js -- --require babel-register",
    "coverage-open": "open ./coverage/lcov-report/index.html"
  },
  "engines": {
    "node": "7.6.0",
    "npm": "4.1.2"
  },
  "dependencies": {
    "body-parser": "^1.16.1",
    "cors": "^2.8.3",
    "debug": "^2.6.8",
    "express": "^4.14.1",
    "moment": "^2.18.1",
    "mongodb": "^2.2.27",
    "mongoose": "^4.10.2",
    "morgan": "^1.7.0",
    "request": "^2.81.0",
    "underscore": "^1.8.3"
  },
  "devDependencies": {
    "babel-cli": "^6.24.1",
    "babel-core": "^6.24.1",
    "babel-preset-es2015": "^6.24.1",
    "expect.js": "^0.3.1",
    "istanbul": "^1.1.0-alpha.1",
    "mocha": "^3.4.2",
    "nodemon": "^1.11.0",
    "supertest": "^3.0.0"
  }
}
